[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONStringType

String type used in JSON unit

## Declaration

Source position: fpjson.pp line 50

`type TJSONStringType = UTF8String;`

## Description

TJSONFloat is the string point type used in the JSON support. It is currently an ansistring, but this can be changed easily. Unicode characters can be encoded with UTF-8.

## See also

TJSONString |  | Class to represent string JSON data.
TJSONData.AsString |  | Access the raw JSON value as a string